### Function

# GimpUi ImageConstraintFunc

#### Declaration

    gboolean
    (* GimpImageConstraintFunc) (
      GimpImage* image,
      gpointer data
    )

#### Description

No description available.

#### Parameters

`image`

  Type: `GimpImage`

  No description available.

  The data is owned by the caller of the function.

`data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.